div.navigation_media {
	position: absolute;
}

div.navigation_media ul {
	list-style: none;
	margin: 0;
}

div.navigation_media ul li {
	width: 60px;
	height: 45px;
	display: block;
	position: relative;
	overflow: hidden;
}

div.navigation_media ul li a {
	opacity: 0.6;
	-webkit-transition: linear 0.2s opacity;
}

div.navigation_media ul li a:hover,
div.navigation_media ul li a:focus {
	opacity: 0.9;
}

div.navigation_media ul li.cur a {
	opacity: 1;
}

div.navigation_media ul li img.content_type {
	position: absolute;
	right: 1px;
	bottom: 1px;
}

div.media_items {
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
}

div.media_items a {
	color: #fff;
	font-size:20px;
	text-shadow: #000 0 2px 1px;
	font-weight: normal;
	line-height: 23px;
	text-transform: capitalize;
}

div.media_items a:hover,
div.media_items a:focus  {
	color: #ccc;
	text-decoration: none;
}

div.media_item {
	position: relative;
}

.js-enabled div.media_item {
	position: absolute;
	top: 0;
	left: 0;
}

div.media_slideshow_full div.media_items div.media_item > img {
	display: block;
}

div.media_slideshow_article div.media_items div.media_item > img {
	display: block;
	width: 450px;
}

div.media_item .intro {
	position: absolute;
	height: 222px;
	padding: 8px;
	background: rgba(0,0,0,0.7);
	color: #fff;
	display: block;
	border: 1px solid #000;
}

div.media_items p { 
	margin:12px 0;
}

div.media_item .intro p.category {
	font-size: 11px;
	margin: 5px 0px 0px 0px;
	padding: 0;
	text-transform: uppercase;
}

div.media_item .intro p.more {background: #000;	text-align: right;}

div.media_item .intro p.more a {
	font-size: 12px;
	padding-right: 5px;
	color: #ffc3c3;
}
div.media_item .intro p.more a:hover{
	color: #ff1515
}

div.media_slideshow_full {
	height: 248px;
	width: 638px;
	margin: 10px 0 25px 0;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

	position: relative;
	overflow: hidden;
}

div.media_slideshow_full div.navigation_media {
	top: 12px;
	left: 13px;
	position: relative;
}

div.media_slideshow_full div.navigation_media ul {
	position: absolute;
	top: 0;
	left: 0;
}

div.media_slideshow_full div.navigation_media ul li {
	margin: 0 0 14px 0;
}

div.media_slideshow_full div.media_items {
	height: 298px;
	width: 653px;
}

div.media_slideshow_full div.media_item {
	position: absolute;
}

div.media_slideshow_full div.navigation_media.extended {
	height: 222px;
	width: 60px;
	overflow: hidden;
	margin-top: 6px;
}

div.media_slideshow_full div.navigation_media.extended ul {
	margin: -2px 0 0;
}

div.media_slideshow_full div.navigation_media.extended ul li {
	margin: 11px 0;
}

div.media_slideshow_full div.slideshow_nav {
	display: block;
	width: 60px;
	height: 10px;
	left: 13px;
	position: absolute;
	background: none;
}

div.media_slideshow_full div.slideshow_nav.prev {
	top: 8px;
}

div.media_slideshow_full div.slideshow_nav.next {
	bottom: 8px;
}

div.media_slideshow_full div.slideshow_nav a {
	display: block;
	width: 60px;
	height: 10px;
	background: url(../images/full_prevnext.gif) no-repeat 0 0;
}

div.media_slideshow_full div.slideshow_nav.prev a {
	background-position: -60px 0;
}

div.media_slideshow_full div.slideshow_nav.next a {
	background-position: -60px -10px;
}

div.media_slideshow_full div.slideshow_nav.prev a:hover, 
div.media_slideshow_full div.slideshow_nav.prev a:focus {
	background-position: 0 0;
}

div.media_slideshow_full div.slideshow_nav.next a:hover, 
div.media_slideshow_full div.slideshow_nav.next a:focus {
	background-position: 0 -10px;
}

div.media_slideshow_full div.slideshow_nav.prev a.disabled, 
div.media_slideshow_full div.slideshow_nav.prev a.disabled:hover, 
div.media_slideshow_full div.slideshow_nav.prev a.disabled:focus {
	background-position: -120px 0;
}

div.media_slideshow_full div.slideshow_nav.next a.disabled, 
div.media_slideshow_full div.slideshow_nav.next a.disabled:hover, 
div.media_slideshow_full div.slideshow_nav.next a.disabled:focus {
	background-position: -120px -10px;
}

div.media_slideshow_full div.navigation_media ul li {  } 
	
div.media_slideshow_full div.media_items {
	width: 553px;
	height: 1500px;
}

div.media_slideshow_full div.media_item > img {
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
}

div.media_slideshow_full div.media_item .intro {
	top: 6px;
	right: 6px;
	width: 220px;
	font-size: 13px;
	text-shadow: #000 0 1px 1px;
	line-height: 18px;
}

div.slideshow_nav {
	display: block;
	width: 14px;
	height: 40px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../images/prevnext.gif) no-repeat 0 0;
}

div.slideshow_nav.next {
	left: auto;
	right: 0;
	background-position: -14px 0;
}

div.slideshow_nav a {
	display: block;
	width: 14px;
	height: 40px;
	text-indent: -9999em;
	background: url(../images/prevnext.gif) no-repeat 0 -40px;
}

div.slideshow_nav a:hover,
div.slideshow_nav a:focus {
	background-position: 0 -80px;
}

div.slideshow_nav.next a {
	background-position: -14px -40px;
}

div.slideshow_nav.next a:hover,
div.slideshow_nav.next a:focus {
	background-position: -14px -80px;
}

div.slideshow_nav a.disabled {
	background-position: 0 0;
	cursor: default;
}

div.slideshow_nav.next a.disabled {
	background-position: -14px 0;
	cursor: default;
}

div.media_slideshow_article div.media_items {
	width: 450px;
	height: 300px;
	left: 0;
}

.js-enabled div.media_slideshow_article div.media_items {
	width: 12000px;
}

div.media_item div.info {
	position: absolute;
	right: 5px;
	bottom: 5px;
}

div.media_item div.info.hidden {
	display: none;
}

div.media_item div.info a {
	display: block;
	width: 18px;
	height: 18px;
	text-indent: -9999em;
	background: url(../images/info.gif) no-repeat 0 0;
}

div.media_item div.info a:hover,
div.media_item div.info a:focus {
	background-position: 0 bottom;
}